WordPress için Ultimate GDPR ve CCPA Uyumluluk Araç Seti

WordPress için Ultimate GDPR ve CCPA Uyumluluk Araç Seti
 Buy Now
  

Author: createit-plPrice: $21

WordPress için Ultimate GDPR ve CCPA Uyumluluk Araç Seti

WordPress için ihtiyacınız olan tek GDPR ve CCPA uyumluluğu araç seti

GDPR ve CCPA tam olarak nedir ve bu konuda endişelenmem gerekir mi?

Genel Veri Koruma Yönetmeliği, yirmi sekiz AB ülkesinin tamamında veri koruma yasasını standart hale getirmekte ve tanımlanabilir bilgilerin kontrol edilmesi ve işlenmesi konusunda katı yeni kurallar getirmektedir. AB vatandaşlarından veri toplayan tüm web siteleri bu GDPR gereksinimlerini karşılamalıdır. Buna uyulmaması, 20 milyon Euro'ya veya küresel cironun %4'üne kadar para cezalarına veya meydana gelen zararlar için tazminat taleplerine neden olabilir. Ayrıca itibarınıza zarar verebilir ve müşterilerin güvenini kaybedebilirsiniz. Bu nedenle, web siteniz Avrupa Birliği'ndeki ziyaretçiler tarafından ziyaret ediliyorsa, hazırlıklı olmakta fayda var.

Lütfen unutmayın: GDPR'yi farklı adlar altında biliyor olabilirsiniz, örneğin: AVG, RODO, “Çerez yasası”, DSG, DSGVO, RPDG, RGDP, “veri koruma yasası” – tüm bu adlar aynı yasaya atıfta bulunur ve bizim kapsamındadır. Nihai GDPR ve CCPA WordPress eklentisi

Peki ya CCPA?

CCPA, California Eyaleti tarafından uygulanan bir dizi gizlilik ve kişisel veri koruma yasasıdır. CCPA, California Tüketici Gizliliği Yasası'nın kısaltmasıdır ve tüketici çıkarlarının korunmasına yardımcı olmak için gizliliği ve şeffaflığı artıracaktır.

CCPA, öncelikle gizlilik ve veri toplama yönüne odaklanır. Yasa, çoğu açıdan GDPR'ye benzer, bu nedenle GDPR'yi uygulayan kişilerin buna uyum sağlaması daha kolay olacaktır. Her iki politika arasında hala bazı önemli farklılıklar vardır, bu nedenle tüm GDPR sürecini tamamlamış olsanız bile CCPA'yı dikkatli bir şekilde incelemek ve gerekliliklerini yerine getirmek önemlidir.

Neyse ki, zor veya zaman alıcı olması gerekmiyor. İşte burada biz devreye giriyoruz. Nihai araç setimiz, web sitenizin tüm GDPR ve CCPA kurallarıyla uyumlu olmasını sağlamak için özel olarak oluşturulmuştur. Stressiz ve kullanımı kolay, tüm gereksinimleri yalnızca birkaç tıklamayla karşılayabilirsiniz.

Nihai GDPR ve CCPA Eklentisi, web siteniz için hepsi bir arada çözümdür.

Web Siteniz GDPR ve CCPA Uyumlu mu?

WEB SİTEMİZİN GDPR UYUMLU OLDUĞUNDAN EMİN OLUN

WordPress için Ultimate GDPR ve CCPA Uyumluluk Araç Seti, WordPress için eksiksiz, hepsi bir arada bir uyumluluk aracıdır. Bu yeni düzenlemelere uymanızı sağlamak için özel olarak oluşturulmuş eklentimiz, web sitenizin hazır olduğundan emin olmak için ihtiyacınız olan her şeyi içerir. Yalnızca birkaç tıklamayla aşağıdakiler dahil tüm GDPR gereksinimlerine uyacaksınız:

  • Kişisel veri erişimi – kullanıcıların halihazırda saklanan kişisel verilere erişmesi için özel bir form
  • Unutulma hakkı – kullanıcıların saklanan verilerin silinmesini talep etmeleri için erişilebilir, özel bir form
  • Veri erişimi veya silme istekleri – bu isteklere kolayca göz atın ve özel e-posta bildirimleri ayarlayın
  • Politika onayı – izin verilene kadar Şartlar ve Koşullar ve Gizlilik Politikası sayfalarınız için yönlendirmeler
  • Tanımlama bilgisi onayı – onay verilene kadar tanımlama bilgisi onayı ve tanımlama bilgisi engelleyici için ayrılmış bir kutu
  • Hizmetler onayı – web sitenize çeşitli formlar için otomatik olarak onay kutuları ekleyin
  • Veri ihlali bildirimi – veri ihlalleriyle ilgili otomatik küresel e-posta bildirimleri
  • Takma isimlendirme – saklanan kullanıcı verilerini takma
  • Tasarım gereği gizlilik – WordPress yönetici paneliniz aracılığıyla tüm kullanıcıların verilerini kolayca yönetin, şifreleyin ve silin
  • Veri taşınabilirliği – tüm kullanıcı verilerini, otomatik olarak e-posta yoluyla gönderme seçeneğiyle JSON formatına veya metin dosyalarına kolayca aktarın

SİTENİZİN CCPA UYUMLU OLDUĞUNDAN EMİN OLUN

CCPA, bazı alanlarda daha kapsamlı ve diğerlerinde daha az katıdır. CCPA'nın işinizi nasıl etkileyeceğini görmek için deneyimli bir profesyonel veya avukata danışmanız önemlidir. İşte bu yönetmeliğin tüm gereksinimlerine kısa bir bakış:

  • Çerez onay afişi
  • Devre dışı bırakma olanağına, gizlilik politikasına ve Bilgilerimi Satma Sayfasına bağlantılar içeren gizlilik politikası
  • Yaş doğrulama
  • Bilgi belgemi satma
  • Hesap formu CCPA sorumluluk reddi beyanı

Gördüğünüz gibi, gereksinimler örtüşüyor ancak küçük farklılıklar var. Hem CCPA hem de GDPR ile uyumlu olduğundan emin olmak için web sitenizi biraz değiştirmeniz gerekecektir.

HER ŞEYİ WORDPRESS YÖNETİM PANELİNİZDEN YÖNETİN

İnanılmaz derecede kullanıcı dostu, WordPress için Ultimate GDPR ve CCPA Uyumluluk Araç Takımı, WordPress yönetici panelinizde bulunur ve eklentinin tüm yönlerini kontrol etmenizi kolaylaştırır.

HER ZAMAN DAHA İYİ OLAN ÖZELLİKLERİN KEYFİNİ ÇIKARIN

  • WordPress için Ultimate GDPR ve CCPA Uyumluluk Araç Seti, şimdi aşağıdakileri içeren heyecan verici yeni özelliklerle tamamlandı:
  • Tek tıklamayla çerez dedektörü – web sitenizin hangi çerezleri kullandığını saniyeler içinde keşfedin
  • Üçüncü taraf tanımlama bilgileri desteği – Hizmet Yöneticimiz ihtiyacınız olan tanımlama bilgilerini engeller
  • Gelişmiş çerez yönetim paneli – çerezlerinizin kontrolünü doğrudan kontrol panelinizden alın
  • Yeni dil sürümleri – profesyoneller, yani profesyonel insanlar tarafından dikkatli ve doğru bir şekilde çevrilmiş bir dizi dil sürümü sunuyoruz. Kullanılabilir diller şunları içerir:
    • Almanca
    • Fransızca
    • İspanyol
    • Norveççe
    • Rusça
    • Lehçe
    • İtalyan
    • Flemenkçe
    • Hırvat
    • Rumence
    • Macarca
    • Slovak
    • Çek
    • Danimarkalı
    • İsveççe
  • Google Analytics ile gelişmiş entegrasyon – trafiğinizle ilgili mümkün olan en iyi bilgi için web sitenizin uyumlu olduğundan ve Google Analytics ile iyi çalıştığından emin olun
  • Üst panelde tanımlama bilgileri onay kutusunu görüntüleme seçeneği – sitenizin genel görünümünü etkilemeden tanımlama bilgisi onayını kristal netliğinde yapın
  • GDPR işlevlerini küresel olarak etkinleştirme veya etkinleştirme seçeneği – coğrafi konum hizmetimiz, eklentiyi Avrupa Birliği dışındaki kullanıcılardan gizlemenizi mümkün kılar. Tek gereken tek bir tıklama
  • Otomatik güncelleme işlevi – sizin için güncellemeleri biz hallederiz
  • QuForm WordPress Builder Plugin ve Facebook Pixel dahil olmak üzere diğer eklentilerle uyumlu
  • BuddyPress ve Formidable Forms gibi diğer araçlarla entegre olur
  • Gizlilik Politikası ve Düzeltme Hakkı formuna özel bağlantılar mevcuttur
  • Çerez kutuları için birden fazla seçenek – web sitenizin görünümüne uygun 34'ün üzerinde farklı stil
  • 15'in üzerinde yeni çerez bildirim görünümü
  • Çevrimiçi belgeler – ihtiyacınız olan tüm bilgiler tek bir yerde

Ayrıca, sürekli olarak en iyiyi sunmasını sağlamak için GDPR uyumluluk eklentimizi sürekli olarak güncellemek ve geliştirmek için çok çalışıyoruz. Ayrıca eklentimizin yeni temalar ve eklentilerle uyumlu olduğundan emin oluyoruz ve WordPress için Ultimate GDPR Uyumluluk Araç Seti'ni daha da iyi hale getiren kullanışlı yeni özellikler eklemek için geri bildirimleri dinliyoruz.

WordPress için Ultimate GDPR Uyumluluk Araç Takımı, yenilikçi bir çerez tarayıcı ile donatılmıştır, böylece web sitenizin hangi çerezleri kullandığını öğrenebilir ve bu çerezler hakkında daha fazla bilgi edinebilirsiniz. Çerez tarayıcımız, Google Analytics ve Facebook dahil olmak üzere eklentiler ve komut dosyaları tarafından web sitenize eklenen her çerezi algılar ve yönetici panelinizde kullanışlı bir liste oluşturur. Kolay atanmış bir kısa kodla, bu listeyi aşağıdakiler de dahil olmak üzere ayrıntılarla birlikte görüntüleyebilirsiniz:

  • çerez türü
  • Çerezin birinci veya üçüncü taraf olup olmadığı
  • Çerezin kalıcı mı yoksa oturum mu olduğu
  • Çerezin sona erme süresi
  • Çerezin amacı

Ayrıca, çerez tarayıcımız, sitenizi her hafta, ayda veya üç ayda bir otomatik olarak tarayabilmeniz için tekrar eden bir görev olarak taramak üzere ayarlanabilir. Bu, yeni bir eklenti yükledikten veya yeni komut dosyası ekledikten sonra bile listenizin güncel kalacağı anlamına gelir, böylece sitenizde her zaman çok az güçlükle kullanılan güncellenmiş bir çerez listesine sahip olursunuz.

TÜM EKLENTİLERİNİZİN VE TEMALARIN UYUMLU OLDUĞUNDAN EMİN OLUN

WordPress için Ultimate GDPR Uyumluluk Araç Takımı, Divi ve Avada gibi bir dizi popüler temanın yanı sıra aşağıdakiler dahil diğer eklentiler ve araçlarla uyumlu olacak şekilde özel olarak tasarlanmıştır:

  • Facebook Piksel
  • WooCommerce
  • İletişim Formu 7
  • posta çipi
  • Quform
  • Yerçekimi Formları
  • Organizasyon müdürü
  • BuddyPress
  • Müthiş Formlar
  • Google Analytics
  • temiz konuşma
  • WPBakery
  • Posta Şairi
  • postacı
  • bbBasın
  • şekil
  • Gelişmiş Özel Alanlar
  • çok dilli
  • kelime çiti

Araç setimiz, etkinleştirilmiş tüm eklentileri kontrol edecektir. r GDPR uyumluluğu, böylece web sitenizin tüm yönlerinin kapsandığından emin olabilirsiniz.

NİHAİ GPDR UYUMLULUK ARAÇ SETİ İŞ HALİNDE GÖRÜN

Araç setimizin nasıl çalıştığı ve hangi özellikleri içerdiği hakkında daha iyi bir fikir edinmek için canlı demomuza göz atın Burayı tıklayın

YARDIM MI İHTİYACINIZ VAR?

Her müşteriye yüksek kaliteli, sürekli destek sağlamaktan gurur duyuyoruz. Eklentimizle ilgili bir sorunuz varsa veya yardıma ihtiyacınız varsa, istediğiniz zaman iletişime geçmekten çekinmeyin. Tüm sorgulara mümkün olan en kısa sürede geri dönmeye çalışıyoruz.

BİZİM GİBİ? LÜTFEN BİZİ DEĞERLENDİRİN!

Derecelendirmeleriniz ve önerileriniz, eklentimizi geliştirmeye devam etmemize ve sitenizi daha iyi korumamıza yardımcı olacaktır.

Değişiklik günlüğü:

 3.3 (16.12.2021) - güncelleme: birlikte verilen ACF Pro, 5.11.4 sürümünün güvenliğini sağlamak için güncellendi; - özellik: "Kabul et" düğmesi sayfalara otomatik olarak eklenebilir: Gizlilik Politikası, Şartlar ve Koşullar. - kötü amaçlı yazılımdan koruma yazılımı için optimize edilmiş çerez tarayıcı komut dosyası; 3.2 (04.11.2021) - özellik: her kullanıcının ziyaretinde çerez onayını sıfırlama seçeneği; 3.1 (22.10.2021) - hata düzeltme: mobil ve iOS cihazlar için yaş doğrulama açılır penceresi gönderme sorunları düzeltildi; - özellik: Easy Forms for Mailchimp ile uyumluluk eklendi, - özellik: Akismet Anti-Spam ile uyumluluk eklendi, 3.0 (29.07.2021) - özellik: çerez bilgileri açılır penceresine "reddet" düğmesi eklendi; 2.9 (13.05.2021) - iyileştirme: X düğmesi yerine özel metin ekleme seçeneğiyle 'Tüm Çerezleri Reddet' güncellendi - iyileştirme: Hizmetler bölümü kullanıcı arayüzü güncellendi. 2.8 (06.05.2021) - hata düzeltmesi: WP_DEBUG uyarı mesajı düzeltildi 2.7 (29.04.2021) - hata düzeltmesi: Ultimate GDPR onayı onay kutusuyla kullanıldığında NinjaForms'un çalışmayı durdurmasına neden olan hata kaldırıldı - güncelleme: WordPress 5.7.1 ile uyumlu  - güncelleme: WooCommerce 5.2.2 ile uyumlu - güncelleme: WPBakery Sayfa Oluşturucu 6.6.0 ile uyumlu 2.6 (09.03.2021) - özellik: 'Beni unut' formundaki Hizmetler/Eklentiler listesinin adı ve açıklaması artık özel metne ayarlanabilir; - özellik: Hizmetler onay kutusu 'Beni Unut' formundan tamamen kaldırılabilir; - özellik: Gizlilik Politikası bağlantısı yeni sekmede açılabilir; - hata düzeltmesi: Servis Yöneticisi için özel Bitiş Süresi ekleyebilir; - hata düzeltmesi: Çerez Listesi tablosundaki filtreleme düzeltildi; - hata düzeltme: Seçenekler içe aktarmaya Nonce denetleyicisi eklendi; - hata düzeltmesi: Tam genişlikte Yaş Doğrulama stili iyileştirildi; 2.5 (28.01.2021) - hata düzeltme: Sabit XXS güvenlik açığı, - hata düzeltmesi: Sorunları gösteren Çerez Listesi tablosu düzeltildi, - geliştirme: sekmeler arasında geçiş yaparak Yaş Doğrulama formunun atlanmasını önleyin, 2.4 (5.11.2020) - özellik: Post SMTP ile uyumluluk eklendi - özellik: Çerezler listesi için "çerez türü" filtresi eklendi - hata düzeltmesi: 'Kullanıcının California'dan olup olmadığını kontrol edin' artık düzgün çalışıyor  - güncelleme: ACF PRO sürümü 5.9.0'a güncellendi - güncelleme: eklentinin Almanca çevirisi güncellendi 2.3 (31.08.2020) - hata düzeltme: Stil sayfasındaki yazı tipi sorunu düzeltildi - güncelleme: eklenti artık WordPress: 5.x ile uyumlu - güncelleme: eklenti artık WPBakery Sayfa Oluşturucu ile uyumlu: 6.3.x 2.2 (10.08.2020) - Hata düzeltme: Seçilen sayfalarda açılır pencerenin gösterilmesine izin vermek için 'Yaş Doğrulamayı Etkinleştir' seçeneği düzeltildi. 2.1 (30.07.2020) - Hata düzeltme: Yaş doğrulama formu mesajı doğru yaş değerini gösterecek. - Hata düzeltme: Kullanıcı Ayarları kısa kodunda kullanılan slayt efekti kaldırıldı. 2.0 CCPA ÖNEMLİ GÜNCELLEME (22.07.2020) - Özellik: CCPA - yaş doğrulama formu, - Özellik: CCPA - genç kullanıcılar için koruma yetkisi, - Özellik: CCPA - veri kaldırma sorumluluk reddi, - Özellik: CCPA - "bilgilerimi satma" formu - Özellik: CCPA - California coğrafi konumu eklendi - Güncelleme: Güncellenmiş FR çevirisi - Hata Düzeltmesi: Yönetici kullanıcılar için Sabit Şartlar ve Koşullar ve Gizlilik Politikası işlevi - Hata düzeltme: İyileştirilmiş yazı tipi yükleme süresi 1.7.6 (19.05.2020) -bugfix: otomatik eklenti güncelleme sorunu düzeltildi 1.7.5 (18.05.2020) - hata düzeltmesi: [WooCommerce]'i kontrol etmek için izin onay kutusundaki yanlış bağlantı yapısı. - hata düzeltmesi: İyileştirilmiş İletişim Formu 7 Hizmetleri işlevi. - hata düzeltmesi: Quform Hizmetleri sorunu düzeltildi.  - iyileştirme: Kimlik alanı Hizmetten kaldırıldı - iyileştirme: Kullanıcı aracıları (botlar) için çerez onayını gizleme seçeneği eklendi 1.7.4 (16.03.2020) - özellik: 'Onay günlüğünü sil' seçeneği eklendi. - özellik: X düğmesi artık çerezleri reddedecek. - hata düzeltmesi: ACF PRO'nun 5.8.7 sürümüne güncellendi - hata düzeltmesi: 'Panel alt' konumu kullanıldığında sabit yükseklik sorunu. - hata düzeltmesi: Çerez bildirim kutusu altında yalnızca arka plan rengi seçildiğinde ve görüntü arka planı eklenmediğinde oluşan hata düzeltildi. - hata düzeltme: eklenti ve tema kuyruğa alma stili adı arasındaki sabit çakışma (her ikisi de 'font-awesome' kullanıyordu) - hata düzeltme: sabit adlandırma sorunları 1.7.3 (09.10.2019) - özellik: Çerez Dedektörü tarafından yapılan son taramanın tarihi eklendi. - özellik: Onay almak yerine açılır pencereyi kapatma seçeneği eklendi. - özellik: Sona Erme Süresini insan tarafından okunabilir bir tarihe dönüştürme. - özellik: İletişim Formu 7'nin altına gönderilen E-posta için filtre eklendi - hata düzeltme: Küçük sorunları düzeltme (Tanımlanmamış dizin bildirim mesajı). - hata düzeltme: Eklentinin e-posta şablonlarında HTML etiketlerini kullanma imkanı eklendi.  - hata düzeltmesi: Diller çevirisi güncellendi - hata düzeltmesi: Yazı tiplerinin Latince genişletilmiş versiyonu eklendi - hata düzeltmesi: Gizlilik Ayarları Firefox ve Safari'de kaydedilmiyordu - hata düzeltme: Eklentide kullanılan gelişmiş özel alanların güncellenmesi. - hata düzeltmesi: Mailster'ın kullanımdan kaldırılan kanca sorunu düzeltildi. - hata düzeltmesi: Koddaki Tetikleyici çerez simgesi düzeltildi. - hata düzeltme: Gerçekten eski bir sürümden güncelleme yaparken js hatalarını önleme. 1.7.2 (06.03.2019) - özellik: Bülten eklentisi ile uyumluluk eklendi - özellik: Kişisel Veri Erişimi dosya formatı optimize edildi (boş alanlar artık görünmeyecek) - optimizasyon: özel javascript kitaplıkları ile uyumluluk geliştirildi - hata düzeltme: Eklentiyi etkinleştirdikten sonra ayrıştırma hatası düzeltildi 1.7.1 (04.02.2019) - özellik: Instagram Feed eklentisi için uyumluluk eklendi. - özellik: Formcraft Basic eklentisi için uyumluluk eklendi. - özellik: Çerez açılır penceresi 'Daha fazlasını okuyun' bunun yerine yeni bir sekmede açılabilir. - özellik: HotJar entegrasyonu eklendi. - özellik: WooCommerce onayı için yeni (isteğe bağlı) onay kutusu eklendi. - güncellendi: Dil çevirileri 1.7.1 sürümüne güncellendi - hata düzeltmesi: Çerez kalıcı dış görünüm seçeneği kullanıldığında kalıcı stiller değişmiyor. - hata düzeltmesi: Çerez açılır içeriği için eksik Norveççe çeviri eklendi ve bu seçeneğin sahip olduğu diğer küçük sorunlar düzeltildi. - hata düzeltme: Eklenti tarafından sağlanan kısa kodlar artık do_shortcode() aracılığıyla eklenebilir; - hata düzeltmesi: WP İş yöneticisi sorunu nedeniyle takma ad verme seçeneğinin iyileştirilmiş işlevselliği. - hata düzeltme: 'Koruma kısa kodu' için özel bir etiket ekleme seçeneği düzeltildi. - hata düzeltmesi: 'Kullanıcının Avrupa Birliği'nden olup olmadığını kontrol etme' işlevi düzeltildi. 1.7.0 (21.12.2018) - iyileştirme: Dillerin çevirileri güncel.  - hata düzeltmesi: Apas Box stili kullanılırken sitede tetik simgesi görünmüyordu. 1.6.9 (14.12.2018) - özellik: Mailer lite ile entegrasyon eklendi. - özellik: YITH WooCommerce İstek Listesi ile uyumluluk eklendi.  - özellik: Özel Facebook Akışı Entegrasyonu ile uyumluluk eklendi. - özellik: Şartlar ve Koşullar için özel URL ekleme seçeneği eklendi. - iyileştirme: Eklenti stilleri optimize edildi.  - iyileştirme: Abonelikten Çık sekmesinin yükleyici ve iyileştirme stilleri eklendi. - iyileştirme: Çerez Popup stilleri güncellendi. - hata düzeltmesi: QuForm formu 'Veri ihlali' bölümünde eksikti. - hata düzeltmesi: Ayarlarda 'Daha fazla sayfa oku' ayarlanmadığında Daha fazla oku düğmesi gizlenebilir. - hata düzeltmesi: [ultimate_gdpr_cookie_popup] tarafından eklenen Gelişmiş Çerez açılır penceresi gizlenmek istemedi. - hata düzeltmesi: Akıllı telefonlar için Render çerezleri listesinin yanıtı iyileştirildi. - hata düzeltmesi: Modern mobil stili eski sürüme döndürme. - hata düzeltmesi: Sabit Oreo dış görünüm düğmesi boyutu. - hata düzeltmesi: Yirmi Ondokuz temasını kullanırken Form Görünümleri stilleri iyileştirildi. 1.6.8 (30.10.2018) - özellik: CF7DB eklentisi ile uyumluluk eklendi. - özellik: LayerSlider WP eklentisi ile uyumluluk eklendi. - özellik: Jetpack uyumluluğunu iyileştirme. - özellik: 'Abonelikten çık' sekmesini gizleme seçeneği eklendi. - özellik: 30 yeni Çerez bildirim kutusu stili eklendi - iyileştirme: Çerez listesi için sabit duyarlı tasarım. - iyileştirme: Yöneticiler, taramanın başarısız olduğu sayfaların sayısı hakkında bilgilendirilir. - iyileştirme: Yöneticiler, taramaların başarısız olduğu sayfaların adreslerini görebilecek. - iyileştirme: Yöneticiler, ilk kez taranamayan sayfalar için ikinci bir tarama yapabilecek.  - iyileştirme: İsveççe çeviri eklendi.  - hata düzeltmesi: WooCommerce Varyasyon Renk Örnekleri eklentisi için değişken seçenekler artık engellenmiyor. - hata düzeltme: Kayıtlı olmayan kullanıcılar, diğer kullanıcıların (Mailster) kimlik bilgilerini veya e-posta adreslerini alabilir. - hata düzeltmesi: Doğru grubu etkinleştirmesine rağmen bazı çerezler hala engellendi. - hata düzeltmesi: gdpr-dummy@createit.pl'den gelen spam sorunu çözüldü - hata düzeltmesi: Çerez Listesinin stili düzeltildi 1.6.7 (03.10.2018) - özellik: Yöneticilerin 'Şartlar ve Koşullar' ve 'Gizlilik Politikası'nı kabul etmesini gerektiren ek seçenek.  - iyileştirme: WooCommerce Gönderi Takibi eklentisi ile geliştirilmiş uyumluluk. - iyileştirme: İçerik koruma kısa kod işlevi iyileştirildi. - hata düzeltmesi: Artık çerez taraması tamamlandıktan sonra sahte kullanıcı hesabı kaldırılacak. - hata düzeltmesi: Şartlar ve Koşullar yeniden yönlendirme ayarları düzeltildi. 1.6.6 (26.09.2018) - özellik: Google Analytics - Artık kullanıcıları anonim olarak takip etme özelliği mevcuttur. - özellik: GA Google Analytics eklentisi ile uyumluluk eklendi. - özellik: Disqus Koşullu Yük ile uyumluluk eklendi. - özellik: Caldera Forms ile uyumluluk eklendi. - iyileştirme: Küçük stil sorunlarını düzeltme Çerez tarayıcı. - iyileştirme: Veri düzeltme sekmesinin altındaki fazladan boşluk kaldırıldı.  - iyileştirme: WP Rocket için önbelleğe almanın iyileştirilmesi. - hata düzeltmesi: Gizlilik merkezi Çerezleri, Kullanıcı Ayarlarının Kullanıcı Ayarlarının doğru sekmesini açacaktır. - hata düzeltmesi: HESABIM e-posta konusu çevirileri düzeltildi. - hata düzeltmesi: Veri erişim isteklerine arka uç görünümü aracılığıyla erişilemedi. - hata düzeltmesi: Ultimate GDPR eklentisinin etkinleştirilmesi, oturum açmamış kullanıcılar için 500 hatasına neden olur. - hata düzeltmesi: "Tümünü engelle" seçeneği etkinleştirilmiş olmasına rağmen bazı yerel çerezler engellenemedi. - hata düzeltmesi: WP Admin'de bir veri isteği gönderirken 500 hatası için çözüm eklendi. - hata düzeltme: Oturum açmamış kullanıcı olarak Gizlilik Politikası sayfasına erişirken sayfada hata gösteriliyor. - hata düzeltmesi: "Giriş yapmamış kullanıcıların/misafirlerin Gizlilik Politikasını kabul etmesini iste (yönlendirme)" seçeneği etkinleştirildiğinde, oturum açmamış kullanıcılar Gizlilik Politikası sayfasına erişemedi. - hata düzeltmesi: Çerez kalıcı dış görünümüyle ilgili küçük stil sorunu düzeltildi. - hata düzeltmesi: Sitede bir mesaj göstermek yerine veri erişim formunun yeniden yüklenmesi. - hata düzeltmesi: Çerez bildirim kutusu - arka plan resmi eklemek imkansız. 1.6.5 (05.09.2018) - özellik: yeni çerez bilgisi dış görünümü eklendi (Klasik Işık). - özellik: Posta Bankası – WordPress SMTP Eklentisi ile uyumluluk eklendi. - özellik: WooCommerce için Teslim Tarihi ile uyumluluk eklendi. - özellik: PHP 5.4+ sürümü için uyumluluk geliştirmeleri.  - iyileştirme: eklenti uyumluluğu hakkındaki bilgiler güncellendi.   - iyileştirme: çerez açılır dış görünüm stili iyileştirme.  - hata düzeltmesi: tetik düğmesi için 'yalnızca simgeyi göster seçeneği' düzeltildi. - hata düzeltmesi: hizmet onayı onay kutuları etiketleri tıklanabilir. - hata düzeltmesi: WP Roket önbelleğe alma eklentisi düzeltmesiyle uyumluluğu iyileştirme. - hata düzeltmesi: Eklenti için kullanılan İtalyanca çeviri düzeltildi. - hata düzeltmesi: eFORM - Çerez İzni formun sonunda görünmüyor - düzeltildi. - hata düzeltmesi: Drift eklentisiyle js uyumsuzluğu sorunu düzeltildi. - hata düzeltmesi: 'Kullanıcı posta içeriği' olarak eklenen metnin kaydedilmemesiyle ilgili sorun çözüldü. 1.6.4 (16.08.2018) - özellik: İstekleri üzerine tüm kullanıcılara otomatik olarak veri gönderme seçeneği (yönetici onayı olmadan); - özellik: İsteği üzerine kullanıcının verilerini otomatik olarak silme seçeneği (yönetici onayı olmadan); - özellik: Gizlilik Merkezi kısa kodu - tüm gizlilik bağlantılarını tek bir yerde oluşturun; - özellik: Ninja Formları ile uyumluluk eklendi; - özellik: Yeni çerez bildirimi görünümü eklendi; - özellik: Çerez bildirimi arka planı için özel resim yükleme seçeneği; - özellik: Danca çeviriler eklendi, - iyileştirme: küçük stil iyileştirme - iyileştirme: geliştirilmiş giriş hızı - iyileştirme: yazı tipleri artık yerel olarak yükleniyor; - hata düzeltmesi: TGMPA eski uyumluluğu; - hata düzeltmesi: Eklenti stilinin çakışmaları çözüldü; 1.6.3.  (02.08.2018) - özellik: Koruma kısa kodu eklendi - çerez onayı gerektiren içerik, izin verilene kadar bulanıklaştırılacaktır. - özellik: 3 Yeni Çerez Modal stili eklendi. - özellik: Google Ads ve Google AdSense uyumluluğu eklendi. - özellik: Servis adları artık 'Beni Unut' formu için düzenlenebilir. - özellik: Çerez Ayarları ve Servis Yöneticisi Dışa Aktarma/İçe Aktarma seçeneği eklendi. - özellik: Beni Unutma Formu'ndaki hizmet adları artık düzenlenebilir. - özellik: Klaviyo eklenti entegrasyonu eklendi. - özellik: Metorik Helper entegrasyonu eklendi. - özellik: PixelYourSite Pro entegrasyonu eklendi. - özellik: wpForo eklenti entegrasyonu. - geliştirmek  nt: Veri İhlali bildirimindeki alıcıların e-postaları artık şifreleniyor.  - iyileştirme: Nihai GDPR Hizmetleri, WPML ile doğru şekilde çalışacak - iyileştirme: Premium temalarla stil uyumluluğunu iyileştirme.  - hata düzeltmesi: Sayfa ayarları aracılığıyla dil ayarı düzeltildi.  - hata düzeltmesi: WP Rocket eklentisi düzeltildiğinde, oturum açmamış kullanıcılar için çerez onay bilgisi ile ilgili sorun.  - hata düzeltmesi: Gelişmiş ayarlarda etiketlerin düzenlenmesi düzeltildi.  - hata düzeltmesi: Kaydetme ve Kapatma Gizlilik politikasının ardından kaydırma sorunu düzeltildi.  - hata düzeltmesi: WP Kullanıcı verilerinin Unutulma Hakkı yoluyla kaldırılması sorunu düzeltildi.  - hata düzeltmesi: Özellik listeleri bölümünün otomatik doldurulması düzeltildi.  1.6.2 (12.07.2018) - özellik: Çerez izin günlüğü artık IP veya kullanıcı aracısına dayalı olarak kayıtlı olmayan kullanıcı onaylarını da içerir.  - özellik: Çerezler İçerik ayarları ve Hizmet dışa aktarma eklendi.  - özellik: İndirilebilir günlükler ayrıca kullanıcı e-postasını da içerecektir (Kullanıcının sitede bir hesabı varsa).  - özellik: MailPoet Haber Bültenleri eklentisi ile uyumluluk eklendi.  - özellik: Flamingo eklentisi ile uyumluluk eklendi.  - özellik: Abonelikten çıkmak için veri depolama iznini kaldırma seçeneği eklendi.  - iyileştirme: Hizmetin Bitiş Süresinde basit bir metin yazma imkanı eklendi.  - hata düzeltmesi: Oturum çerezleri sitede engellenecektir.  - hata düzeltmesi: Gelişmiş Ayarlar modunu kullandıktan sonra sayfa kaydırma sorunu düzeltildi.  - hata düzeltmesi: Kayıt formundaki özel onay kutusu hatası düzeltildi.  1.6.1 (04.07.2018) - optimizasyon: geliştirilmiş güvenlik - depolanan XSS düzeltildi - sorun yalnızca oturum açmış kullanıcılar için göründü;  - özellik: BeaverBuilder uyumluluğu eklendi;  - hata düzeltmesi: diğer eklenti cron işleri ile çerez dedektörü çakışması düzeltildi;  - hata düzeltme: eklentilerin otomatik güncelleme hatası düzeltildi;  1.6.0 (29.06.2018) - iyileştirme: Hız iyileştirme (değiştirilmiş CSS ve bağlantılar yerine dosyalardan yazı tipleri eklendi) - iyileştirme: Gizlilik Politikası ve Şartlar ve Koşullar düğmelerinin stillendirilmesi için özel seçenekler eklendi - iyileştirme: Çeviri dosyaları güncellendi - özellik: Uyumluluk eForm eklendi - özellik: Grup seviyesini gizleme seçeneği - özellik: Kullanıcı açılır pencerede çerezleri kabul ettikten sonra gizlilik grubunu seçin - hata düzeltme: GDPR Sekmeleri bir komut dosyası çakışması tarafından engellenmeyecek - hata düzeltme: Yerçekimi formları onay kutusu yapısı düzeltildi - hata düzeltme : Hizmetler seçeneklerindeki alanlar düzeltildi 1.5.9 (18.06.2018) - özellik: Botların yeniden yönlendirilmesini önlemek için seçenek eklendi - özellik: ACF uyumluluğu eklendi.  - iyileştirme: cURL uyumluluğu eklendi.  - iyileştirme: Google analitik seçeneği Hizmetler > Google Analytics yolundan Çerez İzni > Google Analytics İzleme Kimliğine taşındı - iyileştirme: Nihai GDPR seçenek görünümü iyileştirildi (kafa karıştırıcı açıklamalar güncellendi) - hata düzeltme: Çerez açılır penceresinden ve Gelişmiş Çerez Açılır Çerezinden özel ifadeler olabilir şimdi çevrildi (Polylang ve WPML eklentileri için düzeltme) - hata düzeltme: Arka uçtaki yeni stil sorunsuz yükleniyor.  1.5.8 (16.06.2018) - özellik: Depolanan veri postasına insan tarafından okunabilir dosya eklendi.  - özellik: Şartlar ve Koşullar ve Gizlilik Politikası düğmeleri için özelleştirme seçenekleri eklendi.  - özellik: Wordfence uyumluluğu eklendi.  - özellik: bbPress uyumluluğu eklendi.  - özellikli: Bir bağlantı kullanarak Cookie Modal'ı sitede görüntüleme seçeneği eklendi.  - özellik: Çerez tarayıcı işlevselliğinin iyileştirilmesi ve yeni yükleyici tasarımı.  - hata düzeltmesi: Kişisel Erişim Sekmesinde gizlilik politikası bağlantısı çalışmıyor.  - hata düzeltmesi: Eklenti kurulu olmadığında bile Beni Unut Sekmesinde İş Yöneticisi onay kutusu mevcut.  - hata düzeltme: Eklenti sitede etkinleştirildiğinde konsolda IE11 hatası.  - hata düzeltmesi: Onay verdikten sonra çerez açılır penceresi hala görünür durumda - hata düzeltme: Çerez Gizlilik Ayarlarında ayarları değiştirdikten sonra Kaydet ve Kapat mümkün değil - hata düzeltme: WPML çeviri iyileştirmesi.  - hata düzeltme: # Kaydet ve Kapat düğmesine tıklandığında eklendi.  1.5.7 (11.06.2018) - hata düzeltmesi: Ultimate GDPR etkinken WooCommerce varyasyonlarına erişilemez.  - hata düzeltmesi: Çekçe ve Portekizce dilleri için çerez içerik yükleyicisi düzeltildi.  - hata düzeltmesi: Cookie Modal İçeriği çeviri iyileştirmesi.  - hata düzeltmesi: Eklenti artık sitenin ana menüsü için sorun yaratmayacak.  - hata düzeltmesi: Yoast SEO Genel ayarları artık Ultimate GDPR etkinken düzgün çalışıyor.  - hata düzeltmesi: Çerez beyaz listesi küçük ön uç hatası düzeltildi 1.5.6 (07.06.2018) - özellik: Çerez ayarlarını değiştirdikten sonra sayfayı yeniden yükleme seçeneği;  - hata düzeltmesi: Etkinleştirilmiş takma adla menü stilleri düzeltildi;  - hata düzeltmesi: İçerik içe aktarıcıya Slovakça dili eklendi;  1.5.5 (06.06.2018) - özellik: WP Job Manager uyumluluğu eklendi - özellik: Dişli simgesi artık düzenlenebilir - özellik: Artık dişli simgesine metin eklenebilir - özellik: Basit Paypal Alışveriş Sepeti uyumluluğu eklendi - hata düzeltme: Fazla dolgular Gelişmiş Çerez Grupları açılır penceresi kullanılırken siteye eklenen kaldırıldı.  - hata düzeltmesi: Çeviri güncellemesi, 1.5.4 (31.05.2018) - özellik: Beyaz Liste Çerezleri seçeneği eklendi;  - hata düzeltmesi: Avada tema uyumluluğu iyileştirmesi;  - hata düzeltmesi: Flatsome UX Builder uyumluluğu düzeltildi;  - hata düzeltmesi: Yeniden yönlendirilen Gizlilik Politikası/Şartlar ve Koşullar düzeltildi;  1.5.3 (30.05.2018) - özellik: çeviri dosyaları her zaman güncel olacaktır.  Artık bunları manuel olarak açmanıza gerek yok.  - özellik: WordPress GDPR ayarlarıyla uyumluluk.  - hata düzeltmesi: 'Kullanıcının Avrupa Birliği'nden olup olmadığını kontrol et' seçeneği işaretlendiğinde, UE kullanıcıları için sitede çerez açılır penceresi görünür.  - hata düzeltmesi: Otomatik güncelleme bildirimi düzeltildi.  - optimizasyon: Advanced Custom Fields PRO'yu artık manuel olarak kurmaya gerek yok 1.5.2 (29.05.2018) - özellik: Wordfence Security uyumluluğu test edildi;  - hata düzeltmesi: 'Çerezleri Algıla' işlevi güvenlik iyileştirmeleri;  - hata düzeltme: Çerezler açılır penceresi görüntülenmiyor düzeltildi - hata düzeltme: AB ülkeleri için çerez açılır ekranı düzeltildi;  - hata düzeltmesi: Wordfence ve mod_security uyumluluğu iyileştirildi.  - hata düzeltmesi: [render_cookies_list] kısa kodu artık çerez açılır içeriğine eklenebilir;  1.5.1 (25.05.2018) - özellik: Cookie Kalıcı Kullanıcı Arayüzü iyileştirildi, - özellik: Eklenti yalnızca AB ülkeleri için etkinleştirilebilir, - hata düzeltme: Bellek kullanımı optimizasyonu, - hata düzeltme: 'Çerezleri Algılama'da döngülü komut dosyası düzeltildi 1.5 (24.05.2018) 2018) - hata düzeltme: bazı hizmetler gönderi türleri oluşturulmuyor - hata düzeltme: özel gizlilik sayfası url'si bozuk - hata düzeltme: hizmetler gönderi türleri menüsü görüntülenmiyor - hata düzeltme: acf eklenti bağımlılığı bildirimi görünmüyor 1.4 (24.05.2018) - özellik: Cookie Logger - web sitenizde kullanılan tüm çerezleri algıla - özellik: Çerez bilgilerini içeren tablo oluştur: [render_cookies_list] kısa kod eklendi - özellik: Hüküm ve Koşulları ve Özel Politikayı İptal Et seçeneği.  - özellik: DB'de kayıtlı hiçbir kullanıcı verisi yoksa - kullanıcıya ek gönderilmez.  - özellik: Onay Günlüğünü İndir seçeneği - çerezleri, Gizlilik Politikasını ve Şartlar ve Koşullar izinlerinin günlüklerini indirin.  - özellik: Çerez bildirim görünümünü değiştirmek için ek seçenekler.  - özellik: Mailster ile Uyumluluk - WordPress için E-posta Haber Bülteni Eklentisi.  - özellik: Çerez bildirim düğmeleri etiketleri artık yönetici paneli aracılığıyla düzenlenebilir.  - özellik: Çerez Ayarları modu artık düzenlenebilir.  - özellik: Gizlilik Politikası ve Daha Fazlasını Oku (çerez bildiriminden) için özel URL'ler artık tanımlanabilir - özellik: Tanımlama bilgileri onayı gelişmiş seçeneğine 'Tümünü engelle' ekleniyor - hata düzeltme: Eklenti güncelleme işlevi iyileştirildi.  - hata düzeltmesi: Mobil görünüm için gizlilik ayarları kalıcı ayarlamaları.  - hata düzeltme: Gizlilik ayarları açıklaması doğru güncellenmiyor - hata düzeltme: Gizlilik ayarları gelişmiş seçeneği, sitenin ne yapacağını ve yapmayacağını doğru bilgileri gösterecektir.  - hata düzeltme: POT dosyası yazım hatası ve dil bilgisi güncellemeleri - hata düzeltme: E-posta mesajı için HTML içeriğiyle ilgili sorun düzeltildi - hata düzeltme: Google Analytics engellendikten sonra bir daha geri gelmeyecek - hata düzeltme: Loco Translate kullanılırken açılan çerez çeviri sorunu düzeltildi - hata düzeltme: Eklenemiyor onay kutusu eklenmediğinde yorum yapın.  - hata düzeltmesi: YouTube çerezleri sitede engellenebilir.  - hata düzeltme: Visual Composer 5.4.7 ile uyumluluk sorunları düzeltildi - hata düzeltme: Avada uyumluluk düzeltmeleri eklendi 1.3 (23.04.2018) - özellik: Gelişmiş Tanımlama Bilgileri Yönetim Paneli eklendi.  - özellik: Yeni dil sürümleri eklendi: Almanca, Fransızca, İspanyolca, Norveççe, Rusça, Lehçe, İtalyanca, Felemenkçe, Hırvatça, Rumence, Macarca, Slovakça ve Çekçe.  - özellik: Google Analytics ile iyileştirilmiş entegrasyon.  - özellik: Üst panelde çerez onay kutusunu görüntüleme imkanı.  - özellik: Eklentiye otomatik güncelleme işlevi eklendi.  - özellik: Quform WordPress Builder Plugin ile uyumluluk - özellik: Facebook Pixel ile uyumluluk.  - hata düzeltmesi: Stil düzeltmeleri güncellemesi.  - hata düzeltmesi: Şartlar ve Koşullar için yer tutucu bağlantı düzeltmesi.  - hata düzeltmesi: WPML eklentisi kullanılırken Veri Erişimi ile ilgili sorun (veriler yalnızca ana dil için depolanmıştır).  - hata düzeltmesi: Unutulma hakkı talebi arka uçta görünmüyor ve ayarlardaki tüm alanlar boşalıyor.  - hata düzeltmesi: Çerezleri Çevirme açılır penceresi içeriği özel metni.  - hata düzeltmesi: Yerçekimi formları onay kutusu sorunuyla ilgili sorunlar düzeltildi.  - hata düzeltmesi: 'Ultimate GDPR' dizesi çeviriden kaldırıldı.  - hata düzeltmesi: Yönetici, Beni Unut seçeneğinden istek bildirimleri alacak.  1.2 (10.04.2018) - özellik: BuddyPress entegrasyonu eklendi.  - özellik: Müthiş entegrasyon eklendi.  - özellik: Gizlilik Politikasına özel bağlantı eklenebilir.  - özellik: Düzeltme Hakkı için iletişim formu oluşturma - hata düzeltme: E-posta onay bağlantısını unutun düzeltme.  - hata düzeltmesi: Yazım hataları düzeltmesi.  - hata düzeltmesi: Hizmet wp kullanıcı filtresi öncelik değişikliği.  - hata düzeltme: Metin etki alanı klasörü hem wp-içerik/diller/eklentiler hem de wp-içerik/eklentiler/ct-ultimate-gdpr/lang olarak ayarlandı.  - hata düzeltmesi: CleanTalk eklenti komut dosyası tarafından Antispam ile çakışma düzeltildi.  - hata düzeltmesi: Çerezler, ayarlara rağmen tüm sayfalarda görünüyor.  - hata düzeltmesi: wp gönderi hizmeti çok fazla veri düzeltmesi toplar.  - hata düzeltmesi: wpml tam uyumluluk düzeltmesi 1.1 (03.04.2018) - özellik: Formidable Forms ile uyumluluk eklendi.  - özellik: BuddyPress veri erişimi ile GDPR eklentisi entegrasyonu.  - hata düzeltmesi: Şartlar ve Koşullar ve Gizlilik Politikası için yeniden yönlendirme seçeneği düzeltildi.  - hata düzeltmesi: Geliştirilmiş kod kalitesi.  - hata düzeltmesi: Ultimate GDPR, seçilen seçeneğe rağmen çerezleri engelliyordu.  - hata düzeltmesi: PO ve MO dosyalarını kullanarak eklenti çevirme sorunu.  1.0 (28.03.2018) İlk sürüm

Feragatname: Biz avukat değiliz ve bu madde avukat tavsiyesinin yerini alamaz. GDPR ve CCPA gerekliliklerini yerine getirmek için mümkün olduğunca doğru hale getirmeye çalıştık, ancak işletmeniz için kesin bir yasal tavsiyeye ihtiyacınız varsa bir avukat tutmanız gerekir. createIT olarak, web sitenizin GDPP uyumluluğundan sorumlu değiliz ve herhangi bir yasal sorundan sorumlu tutulamayız.

Bir cevap yazın

E-posta hesabınız yayımlanmayacak.